.social-callout {
  background: transparent;
  clear: both;
  height: 180px;
}
.social-callout .heading {
  color: #ce1627;
}
.social-callout img {
  display: none;
}
.social-callout .inner {
  display: block;
}
.social-callout .inner .heading {
  font-size: 1.5rem;
  margin-top: 20px;
}
@media (min-width: 768px) {
  .social-callout .inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: flex-center;
    -ms-flex-pack: flex-center;
    -webkit-justify-content: flex-center;
    -moz-justify-content: flex-center;
    justify-content: flex-center;
  }
}
.social-callout .item-list {
  height: 25%;
}
.social-callout .item-list ul li a {
  color: white;
  border: 1px solid white;
  background-color: #ce1627;
  line-height: 36px;
  font-size: 20px;
  width: 36px;
  height: 36px;
}
.social-callout .item-list ul li a:hover {
  color: #ce1627;
  background-color: white;
}
.social-callout .item-list ul li .linkicon__text {
  display: none;
}
@media (min-width: 768px) {
  .social-callout {
    height: 200px;
  }
  .social-callout .inner {
    display: block;
  }
  .social-callout .inner .heading {
    font-size: 2.5rem;
    line-height: 1.0em;
    margin-top: 15px;
    padding: 0 20%;
  }
  .social-callout .item-list {
    height: auto;
    margin-right: 0;
  }
  .social-callout img.background.desktop-image {
    display: none;
  }
}
